/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .index-cover-info-wrap{height:90%;}
    .index-section2-info{padding:15% 0;}
    .index-cover-title,.index-covers-more-tips-title,.index-section2-title,.index-section4-container-header-title{font-size:20px;}
    .index-section2-description,.index-section4-desc-title,.index-section7-container-header-title{font-size:16px;}
    .index-section2-info-actions,.index-section2-info-action{ width:auto;height:auto;padding: 2.5% 7.5%;border-radius: 20px;}
    .index-section2-info-action-title{font-size:18px;}
    .index-section2-info-wrap{width:90rem}
    
    .index-section2-container-header,.index-section2-container-header-bg{height:auto;}
    .index-section2-container-header-title{padding:25% 0;height:45vh;position:relative;}
    .index-section2-container-header-title,.index-section2-container-header-bg-img{transform: scale(1)!important;}
    
    .index-section4-desc,.index-section4-desc-swiper .swiper-slide{width:100%;height:auto;}
    .index-section4-desc-poster,.index-section4-desc-poster-img{width:100%;height:auto;}
    .index-section4-desc-info {width: 90%;height: 100%;padding: 5%;}
    .index-section4-desc-info-wrap{height:80%;}
    .index-section4-desc-action,.index-section4-desc-action-icon,.index-section4-desc-action-icon-img{width:20px;height:20px;}
    
    .index-section6-container{ padding:20% 0px;}
    .index-section6-info{ width:auto; padding:15% 20px;}
    .index-section5-container-header-description,.index-section6-description,.index-section7-container-header-sub-title,.index-section7-desc-description,.index-section7-container-header-tab-title,.index-section7-container-header-action-title{ font-size:15px;}
    .index-section5-container-header-title,.index-section6-sub-title,.index-section7-desc-title{ font-size:18px;}
    .index-section6-title{font-size:24px;}
    .index-section7-desc{width:100%;height:auto;}
    .index-section7-desc-poster,.index-section7-desc-poster-img{width:100%;height:auto;}
    .index-section7-desc-swiper .swiper-slide{height:auto;}
    .index-section7-desc-info{width:50%;padding:5%;height:100%;margin-right:5%;}
    .swiper-custom-btn{height:30px;width:30px;border-radius:15px;}
    .index-covers-control,.index-covers-control-icon,.index-covers-control-icon-img,.swiper-custom-btn-icon,.swiper-custom-btn-icon-img{width:25px;height:25px;}
    .index-covers-nav-btn,.index-covers-nav-btn-icon,.index-covers-nav-btn-icon-img,.index-covers-more-tips-icon,.index-covers-more-tips-icon-img{width:20px;height:20px;}
    .swiper-custom-btn-prev{left:15px;}
    .swiper-custom-btn-next{right:15px;}
    .index-section7-desc-description{-webkit-line-clamp: 3;display: -webkit-box;overflow: hidden;-webkit-box-orient: vertical;padding: 20px 0;}
    .index-section7-desc-info-wrap{height:auto; padding:4%;}
    .index-section7-container-header{display:block}
    .index-section7-container-header-left,.index-section7-container-header-right{width:100%;}
    .index-section7-container-header-action{width: 87px;text-align: center;height: 35px;border-radius: 20px;}
    .index-section7-container{background-size:77rem;}
    .index-covers-pagination-bullets .swiper-pagination-bullet{height:5px;}
    .index-covers-pagination-bullets .swiper-pagination-bullet-active{height:10px;}
    
}



